namespace Wizard;

public class BuildDeckCard
{
	public int _id;

	public int _cardId;

	public int _number;

	public bool IsSpotCard { get; private set; }

	public BuildDeckCard(string[] columns)
	{
		int num = 0;
		_id = int.Parse(columns[num++]);
		_cardId = int.Parse(columns[num++]);
		_number = int.Parse(columns[num++]);
		IsSpotCard = int.Parse(columns[num++]) != 0;
	}
}
